<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91e3959029a9fb2ae2fee330938b8fc2">
  <dict>
    <!--2020-03-28 11:07:19.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-11-17 11:31:25.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-11-17 11:31:25.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2022-11-17 11:31:25.000-->
    <int key="IPsecSaLifeTime">4000</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2CertReqEnable">1</int>
    <!--2022-11-17 11:31:25.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP4096</string>
    <!--2022-11-17 11:31:25.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2022-11-17 11:31:25.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">3200</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3200</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2MobikeCookie2Enable">0</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2MobikeEnable">1</int>
    <!--2022-11-17 11:31:25.000-->
    <bool key="Ikev2MobikeHoPrefer">true</bool>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2022-11-17 11:31:25.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-11-17 11:31:25.000-->
    <int key="Ikev2SaLifeTime">4000</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="abnoramlHoldTime">5</int>
    <!--2020-03-28 11:07:19.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-11-17 11:31:25.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2020-03-28 11:07:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-04-19 16:42:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-04-19 16:42:54.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2020-03-28 11:07:19.000-->
    <array key="carrier_metered_apn_types_strings">
      <string>default</string>
      <string>mms</string>
      <string>dun</string>
      <string>supl</string>
      <string>internaldefault</string>
      <string>bip0</string>
      <string>bip1</string>
      <string>bip2</string>
      <string>bip3</string>
      <string>bip4</string>
      <string>bip5</string>
      <string>bip6</string>
    </array>
    <!--2020-03-28 11:07:19.000-->
    <array key="carrier_metered_roaming_apn_types_strings">
      <string>default</string>
      <string>mms</string>
      <string>dun</string>
      <string>supl</string>
      <string>internaldefault</string>
      <string>bip0</string>
      <string>bip1</string>
      <string>bip2</string>
      <string>bip3</string>
      <string>bip4</string>
      <string>bip5</string>
      <string>bip6</string>
    </array>
    <!--2022-04-07 16:15:09.000-->
    <string key="carrier_volte_hd_icon_flag">10000101</string>
    <!--2022-05-26 14:28:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-11-23 16:27:11.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:07:19.000-->
    <string key="carrier_wb_hd_icon_flag">000101</string>
    <!--2023-04-19 16:42:54.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-05-26 14:28:00.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2022-11-17 11:31:25.000-->
    <int key="ikev2CertPlmn">22201</int>
    <!--2022-11-17 11:31:25.000-->
    <int key="ikev2NeedVerifyCert">1</int>
    <!--2020-03-28 11:07:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:07:19.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2020-03-28 11:07:19.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-12 15:55:37.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2020-03-28 11:07:19.000-->
    <int key="utNafPort">8080</int>
    <!--2020-03-28 11:07:19.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 11:07:19.000-->
    <string key="utParamsCfg">3:1,5:1,6:1,7:1,8:1,24:1</string>
    <!--2020-03-28 11:07:19.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 11:07:19.000-->
    <string key="utXcapRootUri">mtasxdms</string>
    <!--2020-03-28 11:07:19.000-->
    <string key="vowifiHplmnListItem">22201, epdg.epc.mnc001.mcc222.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:07:19.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-11-17 11:31:25.000-->
    <string key="vowifiRssiThreshold">-67,-74,-3,-3</string>
    <!--2020-03-28 11:07:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 11:07:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-11-17 11:31:25.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-11-23 16:27:11.000-->
    <bool key="vowifi_menu_hide">true</bool>
    <!--2022-11-23 16:27:11.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-11-23 16:27:11.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2022-11-17 11:31:25.000-->
    <bool key="vowifi_support_r13">true</bool>
  </dict>
</config>
